exp_exec_prefix = **APACHE_HOME_OS**
exp_bindir = **APACHE_HOME_OS**/bin
exp_sbindir = **APACHE_HOME_OS**/bin
exp_libdir = **APACHE_HOME_OS**/lib
exp_libexecdir = **APACHE_HOME_OS**/modules
exp_mandir = **APACHE_HOME_OS**/man
exp_sysconfdir = **APACHE_HOME_OS**/conf
exp_datadir = **APACHE_HOME_OS**
exp_installbuilddir = **APACHE_HOME_OS**/build
exp_errordir = **APACHE_HOME_OS**/error
exp_iconsdir = **APACHE_HOME_OS**/icons
exp_htdocsdir = **APACHE_HOME_OS**/htdocs
exp_manualdir = **APACHE_HOME_OS**/manual
exp_cgidir = **APACHE_HOME_OS**/cgi-bin
exp_includedir = **APACHE_HOME_OS**/include
exp_localstatedir = **APACHE_HOME_OS**
exp_runtimedir = **APACHE_HOME_OS**/logs
exp_logfiledir = **APACHE_HOME_OS**/logs
exp_proxycachedir = **APACHE_HOME_OS**/proxy
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = **APACHE_HOME_OS**/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install **APACHE_HOME_OS**/build/install.sh -c
MPM_NAME = prefork
INSTALL_DSO = yes
progname = httpd
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
AP_BUILD_SRCLIB_DIRS = apr apr-util pcre
AP_CLEAN_SRCLIB_DIRS = apr-util apr pcre
bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/bin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/logs
exec_prefix = ${prefix}
datadir = ${prefix}
localstatedir = ${prefix}
mandir = ${prefix}/man
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/modules
htdocsdir = ${datadir}/htdocs
manualdir = ${datadir}/manual
includedir = ${prefix}/include
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = ${prefix}/conf
installbuilddir = ${datadir}/build
runtimedir = ${localstatedir}/logs
proxycachedir = ${localstatedir}/proxy
other_targets =
progname = httpd
prefix = **APACHE_HOME_OS**
AWK = gawk
CC = gcc
CPP = gcc -E
CXX =
CPPFLAGS =
CFLAGS = -I/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/include
CXXFLAGS = -I/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/include
LTFLAGS = --silent
LDFLAGS = -L/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/lib
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE -D_LARGEFILE64_SOURCE
EXTRA_CFLAGS = -I/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/include -pthread
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS = -L/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/lib -Lyes/lib
EXTRA_LIBS = -lm
EXTRA_INCLUDES=
LIBTOOL = **APACHE_HOME_OS**/build/libtool --silent
SHELL = /bin/sh
RSYNC =
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
APR_BINDIR = **APACHE_HOME_OS**/bin
APR_INCLUDEDIR = **APACHE_HOME_OS**/include
APR_VERSION = 1.3.3
APR_CONFIG = **APACHE_HOME_OS**/bin/apr-1-config
APU_BINDIR = **APACHE_HOME_OS**/bin
APU_INCLUDEDIR = **APACHE_HOME_OS**/include
APU_VERSION = 1.3.4
APU_CONFIG = **APACHE_HOME_OS**/bin/apu-1-config
